@font-face {
  font-family: 'ArialMT';
  src: url('../fonts/ArialMT.ttf') format('truetype');
}

/* /login */
body{
  /* line-height: 1; */
}
.login_list, .submit_btn, .w314 {
  width: 456px;
}

.code_inp {
  width: 350px;
}

.submit_btn button {
  background: rgba(0, 151, 136, 1);
  border-radius: 10px;
}

.yellow {
  color: #009788;
}

.w314 {
  margin-top: 22px;
}

/*top*/
.header_box{
  background: #fff;
}
.top_box {
  height: 130px;
}

.logo {
  width: 388px;
  height: 71px;
  padding-top: 23px;
  float: left;
}

.logo img {
  width: 100%;
  height: 100%;
}

.logo_sg {
  width: 1px;
  height: 62px;
  background: rgba(238, 238, 238, 1);
  float: left;
  margin: 44px 10px 0 30px;
}

.logo_tip {
  width: 284px;
  height: 55px;
  padding-top: 38px;
  float: left;
  margin-left: 55px;
}

.logo_tip img {
  width: 100%;
  height: 100%;
}

.top_r {
  float: right;
  padding-top: 15px;
}

.sc_btn {
  width: 90px;
  background: rgba(255, 189, 75, 1);
  border-radius: 4px;
  text-align: center;
  line-height: 18px;
  font-size: 18px;
  padding: 6px 0;
  color: #ffffff;
  margin-bottom: 25px;
  cursor: pointer;
  float: left;
}
.sc_btn+.sc_btn{
  margin-left: 10px;
}
.pc_login{
  float: right;
}
.pc_login a {
  font-size: 16px;
  color: #009788;
}

.pc_login span {
  font-size: 18px;
  color: #BBBBBB;
  margin: 0 10px;
}

/*banner*/

.banner_box {
  width: 100%;
  /*height: 1000px;*/
  position: relative;
  overflow: hidden;
}

.banner {
  /*height: 1000px;*/
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  display: block;
}

/*nav*/

.nav_box {
  height: 203px;
  position: relative;
  z-index: 3;
}

.dh_1 {
  background: linear-gradient(180deg, rgba(74, 195, 183, 1), rgba(0, 151, 136, 1));
  min-width: 1200px;
}

#cssmenu {
  background: transparent;
}

#cssmenu>ul>li {
  width: 149px;
  text-align: center;
  height: 49px;
}
#cssmenu ul ul{
  top: 49px;
}
#cssmenu ul ul li a{
  width: 149px;
}
#cssmenu>ul>li::after {
  content: '';
  display: block;
  clear: both;
}

#cssmenu>ul>li>a {
  line-height: 16px;
  height: 16px;
  margin-top: 17px;
  margin-bottom: 16px;
  color: #fff;
}

#cssmenu .active {
  background: #009788;
}

#cssmenu .active>a, #cssmenu .active>p {
  color: #fff;
}

#cssmenu ul ul .active>a, #cssmenu ul ul .active>p {
  color: #009788;
  background: #eeeeee;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
  background-color: #ffffff;
  opacity: 0.5;
  border-radius: 50%;
  border: 0px;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 10px;
  height: 10px;
  padding: 0px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.slick-dots li.slick-active {
  opacity: 1;
  background: #991216;
  border: 0px;
}

.new_dt {
  min-width: 1200px;
  height: 60px;
  line-height: 60px;
  background: rgba(255, 255, 255, .5);
  box-shadow: 0px 7px 21px 0px rgba(203, 203, 203, 0.31);
}

.new_dt .w1200 {
  position: relative;
}

.new_dt span {
  float: left;
  line-height: 20px;
  font-size: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  background: #fff;
  position: relative;
  z-index: 3;
}

.new_dt img {
  width: 18px;
  height: 18px;
  margin-left: 6px;
  margin-right: 19px;
}

.new_dt marquee {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding-left: 123px;
  font-size: 22px;
  color: #F41B44;
}
.new_dt marquee a{
  color: #F41B44;
}
.body_box {
  /* background: #fff; */
  padding-top: 22px;
}

.index_li {
  max-width: 100%;
  width: 560px;
  float: left;
  margin-bottom: 35px;
}

.index_li:nth-child(2n) {
  float: right;
}

.indeli_tit {
  position: relative;
  font-size: 24px;
  line-height: 24px;
  padding: 23px 13px;
  color: #000000;
}

.indeli_tit span {
  color: #999;
  font-size: 10px;
}

.indeli_tit::before {
  content: '';
  position: absolute;
  width: 5px;
  height: 24px;
  top: 23px;
  left: 0;
  background: #009788;
}

.indeli_tit a {
  float: right;
  font-size: 18px;
  padding: 3px 0;
  color: #009788;
}

.ili_img {
  width: 100%;
  height: 372px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

.ili_img::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border: 8px solid rgba(255, 255, 255, .5);
}

.ili_p {
  margin-top: 35px;
  font-size: 18px;
  color: #333;
}

.ili_p a {
  font-size: 18px;
  color: #009180;
}

.ili_a {
  margin-top: 17px;
  display: block;
  font-size: 18px;
  color: #333;
}

.ili_a .fr {
  /*font-size: 14px;*/
  /*color: #999;*/
  float: left;
  color: #009180;
  font-weight: bold;
  font-size: 18px;
}

.box_list {
  width: 100%;
}

.mx_li {
  display: block;
}

.mx_li+.mx_li {
  margin-top: 11px;
}

.mx_li .li_img {
  float: left;
  width: 170px;
  height: 124px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-right: 16px;
}

.mx_li_msg {
  float: right;
  width: 350px;
}

.limsg_tit {
  font-size: 18px;
  color: #333;
  margin-bottom: 7px;
  font-weight: bold;
}

.limsg_time {
  font-size: 14px;
  color: #bbb;
  margin-bottom: 10px;
}

.limsg_jj {
  font-size: 14px;
  color: #333;
}

/* swiper */

.news_swp, .news_swp_sd {
  display: block;
  width: 559px;
  height: 348px;
}

.news_swp_prev, .news_swp_next {
  width: 40px;
  height: 66px;
  margin-top: -33px;
  background-size: 40px 66px;
}

.news_swp_prev {
  background-image: url(../images/swiper_prev.png);
  left: 0;
}

.news_swp_next {
  background-image: url(../images/swiper_next.png);
  right: 0;
}

.zone_box {
  padding-top: 50px;
}

.zone_tit {
  padding: 30px 0;
}

.zone_tit img {
  margin: 0 auto;
  display: block;
  height: 54px;
}

.zone_tab {
  text-align: center;
  padding-bottom: 50px;
}

.zone_tab span {
  display: inline-block;
  font-size: 18px;
  color: #333;
  padding: 9px 17px;
  margin: 0 33px;
  cursor: pointer;
}

.zone_tab span.cur {
  background: #009788;
  color: #fff;
  border-radius: 36px;
  position: relative;
}

.zone_tab img {
  display: none;
}

.zone_tab .cur img {
  display: block;
  position: absolute;
  top: -21px;
  right: -40px;
  width: 58px;
  height: 28px;
}

/* zone_list */

.zone_list {
  width: 100%;
}

.zone1_li {
  float: left;
  width: 282px;
  padding-bottom: 30px;
  margin-right: 24px;
  margin-bottom: 10px;
  font-weight: 400;
}

.zone1_li:nth-child(4n) {
  margin-right: 0;
}

.yp_fm {
  width: 282px;
  height: 210px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.yp_zz {
  font-size: 16px;
  line-height: 16px;
  color: #333;
  margin-top: 21px;
  padding-bottom: 9px;
}

.yp_num {
  font-size: 14px;
  color: #999;
}

.load_more {
  width: 100%;
  text-align: center;
  padding-bottom: 40px;
  padding-top: 20px;
}

.load_more a {
  font-size: 18px;
  line-height: 18px;
  color: #333;
  font-weight: 400;
}

/* 训练计划专区 */

.body_box1 {
  padding-top: 50px;
  background: #EEEEEE;
}

.zone2_li {
  background: #fff;
  width: 100%;
  margin-bottom: 20px;
}

.zone2_img {
  float: left;
  width: 50%;
  height: 320px;
}

.zone2_msg {
  float: right;
  width: 50%;
  height: 320px;
  padding: 42px;
}

.zone2_msg .d1 {
  font-size: 24px;
  color: #000;
  margin-bottom: 10px;
  line-height: 24px;
  font-weight: bold;
}

.zone2_msg .d2 {
  font-size: 18px;
  color: #000;
  margin-bottom: 30px;
  line-height: 26px;
}

.zone2_msg .d3 {
  display: block;
  width: 174px;
  padding: 14px 0;
  font-size: 18px;
  line-height: 18px;
  text-align: center;
  color: #333;
  border: 1px solid rgba(51, 51, 51, 1);
}

.zone3_li {
  float: left;
  margin-bottom: 30px;
  width: 730px;
  max-width: 100%;
  cursor: pointer;
}

.zone3_li:nth-child(2n) {
  float: right;
}

.zone3_li:nth-child(4n-1), .zone3_li:nth-child(4n-2) {
  width: 440px;
}

.zone3_img {
  width: 100%;
  height: 492px;
}

.zone3_li .oh1 {
  width: 100%;
  margin-top: 14px;
  font-size: 18px;
  color: #333333;
}

/* 友情链接 */

.youlian_box {
  border-top: 1px solid #EEEEEE;
  padding-top: 25px;
  padding-bottom: 23px;
}

.yl_tit {
  font-size: 14px;
  line-height: 14px;
  color: #333;
  font-weight: bold;
  margin-bottom: 8px;
}

.yl_list a {
  font-size: 14px;
  line-height: 14px;
  color: #333;
  margin-right: 8px;
  margin-bottom: 8px;
}

/* footer */

.footer {
  background: #484848;
}

.footer_logo {
  float: left;
  width: 240px;
  height: 64px;
  padding: 44px 0;
  margin-right: 68px;
}

.footer_logo img {
  width: 240px;
  height: 64px;
}

.footer_c {
  float: left;
  font-size: 14px;
  color: #fff;
  text-align: center;
  margin-right: 88px;
  padding-top: 57px;
}

.footer_lx {
  float: right;
  font-size: 14px;
  color: #fff;
  padding-top: 32px;
}

.footer_ewm {
  float: left;
  padding-top: 20px;
  margin-right:22px;
}

.footer_ewm img {
  width: 100px;
  height: 100px;
}

.footer_ewm p {
  text-align: center;
  margin-top: 6px;
  font-size: 14px;
  line-height: 14px;
  padding-bottom: 14px;
  color: #fff;
}

/* 关于我们 */

.h_address {
  height: 84px;
  line-height: 84px;
  background: rgba(0, 151, 136, .1);
}

.h_address .h_tit {
  float: left;
  color: #009788;
  font-size: 30px;
}

.h_address .dq {
  float: right;
  font-size: 18px;
  color: #009788;
}

.h_address .dq a{
  font-size: 18px!important;
  color: #009788!important;
}

.about_tit {
  font-size: 24px;
 
  line-height: 84px;
  color: #999;
}
.about_tit span{
  cursor: pointer;
}
.about_tit span+span{
  margin-left: 10px;
}
.about_tit span.cur {
  color: #333;
}
.about_tit span:hover{
  color: #333;
}
.about_fwb {
  font-size: 24px;
  line-height: 48px;
  color: #333333;
}

.about_fwb p, .about_fwb div {
  /*text-indent: 2em;*/
}

/* 冥想屋 */

.mxw_banner {
  width: 100%;
}

.mxw_banner img {
  width: 100%;
  height: auto;
}

/* 冥想学堂 */
.mxw_box_h{
  width: 100%;
  height: 590px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}
.mxw_box_h .text_box{
  position: absolute;
  right: 0;
  top: 175px;
  width: 545px;
  max-width: 100%;
  background: #fff;
}
.text_box_tit{
  font-size:24px;
  font-family:PingFang SC;
  font-weight:400;
  color:rgba(51,51,51,1);
  line-height:24px;
  position: relative;
  padding-left: 23px;
  margin-bottom: 15px;
}
.text_box_tit::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width:8px;
  height:24px;
  background:rgba(0,151,136,1);
}
.text_box_inr{
  font-size:18px;
  font-family:PingFang SC;
  font-weight:400;
  color:rgba(51,51,51,1);
  line-height:30px;
}
.mxxt_box {
  margin-top: 20px;
  background: #fff;
}

.box_list_z .mx_li {
  padding: 20px 28px;
}

.box_list_z .mx_li_msg {
  width: 950px;
}

/* 冥想学堂-详情 */

.xq_tit {
  position: relative;
}

.xq_tit_name {
  max-width: 100%;
  width: 1000px;
  margin: 0 auto;
  line-height: 92px;
  text-align: center;
  font-size: 24px;
  color: #333;
}

.xq_add_btn {
  position: absolute;
  right: 0;
  top: 32px;
  font-size: 16px;
  line-height: 16px;
  color: #FFBD4B;
}

.xq_add_btn img {
  width: 16px;
  vertical-align: top;
  margin-right: 3px;
}

.xq_box {
  width: 1080px;
  max-width: 100%;
  margin: 0 auto;
  font-size: 18px;
  color: #333;
  line-height: 34px;
}

.xq_li {
  margin-top: 20px;
  padding-bottom: 30px;
}

.xq_li a {
  font-size: 24px;
  color: #009788;
}

/* 冥想导师 */

.ds_box1 {
  width: 100%;
  border-bottom: 1px solid #eee;
  padding: 50px 0;
}

.ds_tx {
  float: left;
  max-width: 100%;
  width: 357px;
  height: 276px;
  border: 1px solid rgba(229, 229, 229, 1);
  margin-right: 37px;
}

.ds_msg {
  padding-top: 15px;
  float: left;
  max-width: 100%;
  width: 647px;
}

.ds_msg_name {
  font-size: 24px;
  line-height: 24px;
  color: #333;
  padding-left: 25px;
  position: relative;
}

.ds_msg_name::before {
  content: '';
  position: absolute;
  top: 1px;
  left: 0;
  width: 8px;
  height: 22px;
  background: rgba(0, 151, 136, 1);
}

.ds_msg_msg {
  font-size: 18px;
  color: #333;
  line-height: 30px;
  margin-top: 15px;
}

.ds_body {
  padding: 20px 0;
}

.body_tit {
  padding-bottom: 5px;
  text-align: center;
  width: 101px;
  height: 36px;
  line-height: 36px;
  color: #fff;
  font-size: 18px;
  border-radius: 0px 18px 18px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../images/ds_titbg.png);
  margin-bottom: 30px;
}

.body_msg {
  font-size: 18px;
  color: #333;
  line-height: 30px;
  margin-bottom: 35px;
  text-indent: 2em;
}

/* 训练计划 */

.zone_list_xl .zone2_li {
  padding: 29px 30px;
  border-bottom: 1px solid #eee;
  margin-bottom: 0;
}

.zone_list_xl .zone2_img {
  width: 378px;
  height: 212px;
}

.zone_list_xl .zone2_msg {
  width: 750px;
  padding: 10px;
  height: auto;
}

.zone_list_xl .d3 {
  color: #fff;
  background: #009788;
  border: none;
}

.ck_sc_btn {
  /* width: 44px; */
  height: 44px;
  line-height: 44px;
  margin-left: 25px;
  
  font-size: 20px;
  color: #999;
}

.ck_sc_btn img {
  position: relative;
  top: -2px;
  width: 44px;
  height: 44px;
  margin-right: 8px;
  vertical-align: middle;
}

/* 音频视频---赠送 */

.zs_banner {
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 392px;
  margin-bottom: 58px;
}

/* 其他 */

.other_xq {
  background: #fff;
  padding: 48px;
  margin-top: 25px;
}

.zpds_fwb {
  font-size: 18px;
  color: #333;
  margin-top: 25px;
  line-height: 40px;
  margin-bottom: 20px;
}

.zpds_fwb span {
  font-weight: bold;
}

.maps_box {
  width: 100%;
  height: 484px;
}

/* 音频介绍 */

.ypjs_tab_div {
  text-align: center;
  margin-bottom: 20px;
}

.ypjs_tab_div span {
  font-size: 18px;
  line-height: 18px;
  color: #999;
  padding: 0 10px;
  border-bottom: 10px solid rgba(0, 151, 136, 0);
  margin: 0 20px;
  cursor: pointer;
}

.ypjs_tab_div em {
  position: relative;
  top: 5px;
  font-size: 18px;
  font-weight: bold;
}

.ypjs_tab_div .cur {
  color: #333;
  border-bottom: 10px solid rgba(0, 151, 136, .5);
}

/* .jpjs_fwb{
  w
} */

/* 音频详情 */

.yp_z_fm {
  float: left;
  width: 282px;
  height: 214px;
  margin-right: 20px;
}

.yp_cz_msg {
  width: 100%;
}
.xq_back{
  font-weight: bold;
  color: #009788;
}
.yp_z_name {
  font-size: 20px;
  color: #333;
  margin-top: 24px;
  margin-bottom: 12px;
}

.yp_z_time {
  font-size: 18px;
  color: #999;
  margin-bottom: 35px;
}

.yp_btn {
  float: left;
  width: 152px;
  height: 46px;
  border-radius: 4px;
  background: #009788;
  text-align: center;
  line-height: 46px;
  margin-right: 20px;
  color: #fff;
  font-size: 18px;
  cursor: pointer;
}

.yp_btn img {
  height: 18px;
  margin-right: 6px;
  position: relative;
  top: 2px;
}

.yp_btn_vip {
  background: #FFBD4B;
}

.yp_zsc_btn {
  float: left;
  cursor: pointer;
  height: 46px;
  line-height: 46px;
  font-size: 20px;
  color: #999;
}
.yp_zsc_btn img{
  width: 46px;
  height: 46px;
  vertical-align: middle;
  margin-right: 8px;
  position: relative;
  top: -2px;
}
.yp_xq_box{
  padding: 29px;
}
.yp_z_fm img{
  width: 100%;
  height: 100%;
}

/* 个人中心 */
.user_jump{
float: left;
line-height: 58px;
cursor: pointer;
position: relative;
top: -15px;
font-size: 16px;
}
.tx_user{
  float: left;
  width:58px;
height:58px;
border-radius:50%;
background-size: cover;
background-position: center;
background-repeat: no-repeat;
margin-right: 5px;

}

/* my_l */
.my_l{
  float: left;
  width: 145px;
  padding-top: 26px;
}
.my_r{
  float: left;
  width: 1050px;
  max-width: 100%;
  min-height: 500px;
  padding: 8px 30px;
  border-left: 1px solid #EEEEEE;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.my_l_tx{
  width: 68px;
  height: 68px;
  border-radius: 50%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0 auto;
}
.my_l_name{
  margin-top: 15px;
  margin-bottom: 20px;
  font-size: 16px;
  color: #333;
  text-align: center;
}
.my_l_btn{
  display: block;
  background: #FFBD4B;
  font-size:16px;
  font-family:PingFang SC;
  font-weight:400;
  color:rgba(255,255,255,1);
  width:90px;
  height:30px;
  background:rgba(255,189,75,1);
  border-radius:4px;
  text-align: center;
  line-height: 30px;
  margin: 0 auto 24px;
}
.my_l_li{
  width: 100%;
}
.my_l_li a{
  display: block;
  width: 100%;
  height:50px;
  background:linear-gradient(180deg,rgba(74,195,183,1),rgba(0,151,136,1));
  font-size: 16px;
  text-align: center;
  line-height: 50px;
  color: #fff;
}

.my_l_li a.cur{
  background:rgba(0,151,136,1);
}

.my_r_tit{
  font-size: 16px;
  color: #333;
  width: 100%;
  border-bottom: 1px solid #eee;
  line-height: 16px;
  padding: 13px 0 13px 13px;
  position: relative;
}
.my_r_tit::before{
  content: '';
  position: absolute;
  top: 13px;
  left: 0;
  width:4px;
  height:16px;
  background:rgba(0,151,136,1);
  border-radius:2px;
}

.myr_box{
  width: 100%;
  padding-top: 20px;
}
.myr_li{
  margin-bottom: 16px;
}
.myy_liname{
  display: inline-block;
  width: 110px;
  margin-right: 10px;
  text-align: right;
  line-height: 42px;
  vertical-align: top;
}
.myy_liname1{
  line-height: 68px;
}
.myy_liinr{
  display: inline-block;
}
.headImg{
  width:68px;
  height:68px;
  border-radius:50%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}
.headImg input{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  min-width: 0;
  max-width: 100%;
  opacity: 0;
}
.myr_li_ipt{
  max-width: 100%;
  width:480px;
  height:42px;
  border:1px solid rgba(238,238,238,1);
  border-radius:2px;
  padding: 0 15px;
  font-size: 16px;
  color: #333;
}
.set_btn{
  line-height: 42px;
}
.my_sub_btn{
  width:160px;
  height:42px;
  background:rgba(0,151,136,1);
  border-radius:2px;
  text-align: center;
  line-height: 42px;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
}
/* 我的收藏 */
.r_tab{
  width: 100%;
  white-space: nowrap;
  overflow: auto;
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-bottom: 1px solid #eee;
}
.r_tab span{
  margin-right: 20px;
  font-size: 16px;
  color: #999999;
  cursor: pointer;
}

.r_tab span.cur{
  color: #009788;
}
.my_sc_box .mx_li{
  padding: 20px 0;
  margin-top: 0;
  border-bottom: 1px solid #eee;
}
.my_sc_box .mx_li_msg{
  width: 545px;
  float: left;
}
.scli_btn{
  float: right;
  width:104px;
  height:36px;
  border:1px solid rgba(0,151,136,1);
  border-radius:18px;
  line-height: 36px;
  text-align: center;
  font-size: 16px;
  color: #009788;
  cursor: pointer;
  position: relative;
  top: 35px;
}
.myr_box .limsg_tit{
  margin-top: 15px;
}
/* 我的购买 */
.buy_li{
  width: 100%;
  border-bottom: 1px solid #eee;
  padding: 20px 0;
}
.buy_li .d1{
  font-size:18px;
  font-family:PingFang SC;
  font-weight:400;
  color:rgba(51,51,51,1);
  margin-bottom: 12px;
}
.buy_li .d1 img{
  width: 34px;
  margin-right: 10px;
}
.buy_li .d2{
  font-size:16px;
  font-family:PingFang SC;
  font-weight:400;
  color:rgba(153,153,153,1);
  line-height:16px;
}
.buy_li .d2 span{
  margin-right: 40px;
}
.kf_box{
  width: 360px;
  margin: 0 auto;
  text-align: center;
}
.kf_box img{
  display: block;
  margin: 70px auto 60px;
}
.kf_box .d2{
  text-align: center;
  font-size: 16px;
  color: #333;
  margin-top: 15px;
}
.kf_box .d3{
  text-align: center;
  font-size: 26px;
  color: #009788;
  margin-top: 40px;
}
.vip_time{
  color: #FFBD4B;
  font-size: 14px;
  text-align: center;
  margin-bottom: 25px;
}

.pay_vip_box{
  width: 100%;
  padding: 10px 80px;
}
.payv_tit{
  font-size:24px;
  font-family:Adobe Heiti Std;
  font-weight:normal;
  color:rgba(51,51,51,1);
  line-height:24px;
  padding-left: 13px;
  position: relative;
  margin-bottom:10px;
}
.payv_tit::before{
  content:'';
  position: absolute;
  top: 0;
  left: 0;
  width:4px;
  height:22px;
  background:rgba(0,151,136,1);
  border-radius:2px;
}
.payv_d1{
  font-size: 16px;
  color: #333;
  margin-bottom: 8px;
}
.payv_d2 {
  margin-bottom: 10px;
}
.payv_d2 label{
  font-size: 16px;
  color: #333;
  font-weight: bold;
}
.payv_d2 label+label{
  margin-left: 20px;
}
.payv_d2 label img{
  height: 18px;
  position: relative;
  top: 2px;
  margin-right: 2px;
}
.payv_tip{
  max-width: 100%;
  width:636px;
  /* height:84px; */
  background:rgba(238,238,238,.5);
  border-radius:10px;
  padding: 10px;
  font-size: 14px;
  color: #333;
  margin-bottom: 8px;
}
.payv_tip span{
  color: #FFBD4B;
}
.payv_ewm{
  width:140px;
  height:140px;
  border:1px solid rgba(1,182,0,1);
  margin: 5px auto 5px;
}
.payv_ewm img{
  display: block;
  width:134px;
  height:134px;
  margin: 3px auto;
}
.payv_type {
  text-align: center;
  margin: 5px auto;
}
.payv_type img{
  /* display: block; */
  /* margin: 5px auto 5px; */
  margin-right: 4px;
  vertical-align: text-bottom;
}
.payv_btn{
  display: block;
  margin: 10px auto 0;
  width:222px;
  height:50px;
  background:rgba(0,151,136,1);
  border-radius:10px;
  font-size: 16px;
  color: #fff;
  line-height: 50px;
  text-align: center;
}
/* 音频列表 */
.yp_z_li{
  width: 100%;
  border-bottom: 1px solid #eee;
  padding: 20px 0;
}
.yp_z_li .d1 .d1_name{
  float: left;
  width: 840px;
  font-size: 24px;
  color: #333;
}
.yp_z_li .d1 .d1_play{
  float: right;
}
.list_play{
  width: 30px;
  height: 30px;
  float: left;
  margin-right: 10px;
}
.list_play img{
  width: 100%;
  height: 100%;
  margin: 0;
}
.list_play_st{
  float: left;
  width: 60px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-radius: 4px;
  font-size: 16px;
  color: #009788;
  border: 1px solid #009788;
}
.yp_z_li .d2{
  padding-left: 20px;
  font-size: 18px;
  color: #999;
}









.show768{
  display: none;
}

/**

 * min-width:768px

 */

@media screen and (max-width: 768px) {
    .dh_1{
      max-width:100%;
      min-width: 0;
    }
    .footer_d{
        margin:0 auto;
        text-align: center;
        float: none;
    }
    .footer_lx{
        float: right;
        font-size: 14px;
        color: #fff;
        padding-top: 5px;
        margin-right: 20%;
    }
    .footer_d_d{
        position: relative;
        margin-left: 22%;
    }
  .slick-dots{
    bottom: 8px;
  }
  /* /login */
  .login_list, .submit_btn, .w314 {
    width: 314px;
  }
  .code_inp {
    width: 210px;
  }
  /* login end */
  .rmjz-qh a {
    margin-left: 5px;
  }
  .ibox1 {
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .hide768 {
    display: none;
  }
  .show768{
    display: block;
  }
  .nav_box .logo {
    width: 100%;
  }
  .w1200 {
    width: 100%;
    padding: 0 3%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .new_dt .w1200,.dh_1 .w1200{
    padding: 0;
  }
  /* top */
  .top_box {
    height: auto;
    padding: 0 3%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .logo {
    width: 48%;
    height: auto;
    padding-top: 10px;
    float: left;
  }
  .logo img {
    width: 100%;
    height: auto;
  }
  .logo_sg {
    display: none;
  }
  .logo_tip {
    width: 48%;
    height: auto;
    padding-top: 10px;
    float: right;
    margin-left: 0;
  }
  .logo_tip img {
    width: 100%;
    height: auto;
  }
  .top_r {
    clear: both;
    float: none;
    padding-top: 15px;
  }
  .sc_btn {
    float: left;
    margin-bottom: 15px;
  }
  .pc_login {
    float: right;
  }
  /* top */
  .nav_box {
    /*height: 150px;*/
  }
  #cssmenu {
    margin-left: 0;
    float: none;
    width: 100%;
  }
  .nav_box .logo {
    /* float: none; */
    display: block;
    margin-left: 0;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .logo img {
    margin-top: 0;
  }
  .index_tel {
    margin-top: 0;
    bottom: 10px;
    right: 10px;
  }
  .banner_box, .banner {
    /*height: 150px;*/
  }
  .banner_box1{
    /*position: relative;*/
    /*top: 30px;*/
  }
  .poa_t_dh{
    /*position: relative;*/
    /*top: -150px;*/
  }
  #cssmenu>ul>li {
    width: 100%;
    /* height: auto; */
    /* padding-bottom: 15px; */
  }
  #cssmenu>ul>li>a {
    /* margin: 15px 0; */
    color: #000;
  }
  #cssmenu ul ul {
    background: #ddd;
    position: inherit;
    top: -1px;
  }
  #cssmenu ul ul li a {
    padding: 0;
  }
  #cssmenu .submenu-button {
    height: 42px;
  }
  #cssmenu .submenu-button::before {
    top: 16px;
  }
  #cssmenu .submenu-button::after {
    top: 11px;
  }
  /*#cssmenu {

        background: #ffa520;

    }*/
  #cssmenu #menu-button {
    color: #fff;
    padding: 10px 20px;
    font-size: 0px;
    height: 30px;
  }
  #cssmenu #menu-button::before {
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    top: 10px;
  }
  #cssmenu #menu-button::after {
    background: #fff;
  }
  /* public end */
  .index_li {
    width: 100%;
  }
  .new_dt {
    /*width:100%;*/
    min-width:0;
    /* padding: 0 3%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; */
  }
  .new_dt span {
    font-size: 14px;
    padding-left: 15px;
  }
  .new_dt img {
    width: 14px;
    height: 14px;
    margin-right: 10px;
    position: relative;
    top: 2px;
  }
  .new_dt marquee {
    font-size: 14px;
    padding-left: 110px;
  }
  .news_swp, .news_swp_sd {
    width: 100%;
    height: 200px;
  }
  .indeli_tit span {
    display: none;
  }
  .mx_li .li_img {
    width: 100px;
    height: 80px;
    margin-right: 10px;
  }
  .mx_li_msg {
    width: 200px;
    width: calc( 100% - 110px);
  }
  .limsg_tit {
    font-size: 14px;
    margin-bottom: 0px;
  }
  .limsg_time {
    font-size: 10px;
    margin-bottom: 1px;
  }
  .limsg_jj {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .ili_p {
    margin-top: 15px;
    font-size: 12px;
    color: #333;
  }
  .ili_p a {
    font-size: 12px;
  }
  .ili_a .fr{
    font-size: 12px;
  }
  .slh_wb1 {
    width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
  }
  .ili_a {
    font-size: 14px;
    line-height: 14px;
  }
  .zone_tit {
    padding: 15px 0 30px;
  }
  .zone_tit img {
    width: 100%;
    height: auto;
  }
  .zone_tab {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    overflow: auto;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .zone_tab span {
    font-size: 14px;
    line-height: 14px;
    padding: 4px 7px;
    margin: 0 5px;
  }
  .zone_tab .cur img {
    display: none;
  }
  /* 音频 */
  .zone1_li {
    width: 100%;
    float: none;
    display: block;
    padding-bottom: 10px;
  }
  .yp_fm {
    width: 100%;
  }
  .load_more {
    padding: 10px 0 30px;
  }
  .zone2_img, .zone2_msg {
    width: 100%;
  }
  .zone2_img {
    height: 160px;
  }
  .zone2_msg {
    padding: 10px;
    height: auto;
  }
  .zone2_msg .d1 {
    font-size: 18px;
  }
  .zone2_msg .d2 {
    font-size: 16px;
  }
  .zone2_msg .d3 {
    margin: 0 auto;
  }
  .zone2_li {
    margin-bottom: 12px;
  }
  /* 冥想屋 */
  .mxw_box_h{
    width: 100%;
    height: auto;
    background: #fff!important;
    padding: 10px 0;
  }
  .mxw_box_h .text_box{
    position: static;
    right: 0;
    top: 0;
    width: 100%;
    background: #fff;
  }
  .text_box_tit{
    font-size:24px;
    font-family:PingFang SC;
    font-weight:400;
    color:rgba(51,51,51,1);
    line-height:24px;
    position: relative;
    padding-left: 23px;
    margin-bottom: 15px;
  }
  .text_box_tit::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width:8px;
    height:24px;
    background:rgba(0,151,136,1);
  }
  .text_box_inr{
    font-size:18px;
    font-family:PingFang SC;
    font-weight:400;
    color:rgba(51,51,51,1);
    line-height:30px;
  }
  .zone3_li {
    width: 100%!important;
  }
  .zone3_img {
    height: 250px;
  }
  /* footer */
  .footer_logo {
    display: block;
    float: none;
    padding: 10px 0;
    margin: 0 auto;
  }
  .footer_c {
    float: none;
    padding-top: 10px;
    margin: 0 auto;
    font-size: 10px;
  }
  /* footer */
  /* index_end */
  /* about */
  .h_address {
    height: auto;
    line-height: 30px;
    padding: 10px 0;
  }
  .h_address .h_tit {
    font-size: 24px;
    width: 100%;
  }
  .h_address .dq {
    font-size: 12px;
    float: left;
  }
  .about_tit {
    font-size: 18px;
    line-height: 50px;
  }
  .about_fwb {
    font-size: 14px;
    line-height: 30px;
  }
  /* 冥想学堂 */
  .mxxt_box {
    margin-top: 10px;
  }
  .box_list_z {
    margin-bottom: 20px;
  }
  .box_list_z .mx_li {
    padding: 10px 0 0;
  }
  .box_list_z .mx_li_msg {
    width: 200px;
    width: calc( 100% - 110px);
  }
  .xq_tit_name {
    line-height: 30px;
    font-size: 20px;
  }
  .xq_add_btn {
    position: static;
    line-height: 16px;
    padding: 10px 0;
    text-align: right;
  }
  /* 导师 */
  .ds_body {
    padding: 10px 3%;
  }
  .body_tit {
    margin-bottom: 10px;
  }
  /* 训练 */
  .zone_list_xl .zone2_li {
    padding: 0;
    margin-bottom: 10px;
  }
  .zone_list_xl .zone2_img {
    width: 100%;
    height: 170px;
  }
  .zone_list_xl .zone2_msg {
    width: 100%;
  }
  .zone_list .zone2_msg .d3 {
    margin-left: 0;
  }
  /* 音频视频 */
  .zs_banner {
    height: 150px;
    margin-bottom: 12px;
  }
  /* .ck_sc_btn {
    height: 33px;
    margin-left: 25px;
    
    font-size: 14px;
    line-height: 33px;
    color: #999;
  }
  
  .ck_sc_btn img {
    width: 33px;
    height: 33px;
    margin-right: 4px;
  } */
  /* 其他 */
  .other_xq {
    background: #fff;
    padding-top: 10px;
    margin-top: 10px;
    line-height: 30px;
    font-size: 16px;
  }
  /* 音频详情 */
  .yp_z_fm {
    width: 100%;
  }
  .yp_btn{
    width: 100px;
    margin-right: 8px;
    height: 33px;
    line-height: 33px;
    font-size: 14px;
  }
  .yp_btn img{
    height: 14px;
  }
  .yp_z_name{
    margin-top: 10px;
  }
  .yp_z_time{
    margin-bottom: 10px;
  }
  .yp_zsc_btn{
    /* width: 33px; */
    height: 33px;
    font-size: 14px;
    line-height: 33px;
  }
  .yp_zsc_btn img{
    width: 33px;
    height: 33px;
    margin-right: 4px;
  }
  .yp_xq_box{
    padding: 10px 3%;
  }
  /* 个人中心 */
  .pc_login span{
    margin: 0 3px;
  }
  .user_jump{
    line-height: 44px;
    
    top: -7px;
  }
  .tx_user{
    width: 44px;
    height: 44px;
  }
  .my_l{
    width: 100%;
  }
  .my_r{
    width: 100%;
    min-height: 100px;
  }
  .my_l_li{
    white-space: nowrap;
    overflow: hidden;
    overflow: auto;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .my_l_li a{
    display: inline-block;
    width: 80px;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
  }
  .my_r{
    padding: 0;
    border-left: 0;
  }
  .myy_liname{
    width: 6em;
    margin-right: 0;
  }
  .myy_liinr{
    width: calc(100% - 6em - 13px);
  }
  .myr_li_ipt{
    width: 100%;
  }
  /* 收藏 */
  .my_sc_box .mx_li{
    padding: 10px 0;
    margin-top: 0;
    border-bottom: 1px solid #eee;
  }
  .my_sc_box .mx_li .li_img{
    float: none;
    width: 100%;
    height: 200px;
  }
  .my_sc_box .mx_li_msg{
    float: none;
    width: 100%;
  }
  .scli_btn{
    float: none;
    display: block;
    margin: 10px auto 10px;
    width:100%;
    height:36px;
    border:1px solid rgba(0,151,136,1);
    border-radius:18px;
    line-height: 36px;
    text-align: center;
    font-size: 16px;
    color: #009788;
    cursor: pointer;
    position: static;
  }
  .myr_box .limsg_tit{
    margin-top: 4px;
  }
  /* 购买记录 */
  .buy_li{
    padding: 10px 0;
  }
  .buy_li .d2 span{
    display: block;
    width: 100%;
    line-height: 24px;
  }
  /* 客服 */
  
  .kf_box{
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  .kf_box img{
    display: block;
    margin: 10px auto 10px;
  }
  .kf_box .d2{
    text-align: center;
    font-size: 12px;
    color: #333;
    margin-top: 6px;
  }
  .kf_box .d3{
    text-align: center;
    font-size: 20px;
    color: #009788;
    margin-top: 20px;
  }
  .pay_vip_box{
    width: 100%;
    padding: 10px 10px;
  }
  .payv_tip{
    font-size: 14px;
    padding: 9px;
  }
  /* 音频列表 */
  .yp_z_li .d1 .d1_name{
    width: 100%;
    -webkit-line-clamp: 3;
    margin-bottom: 10px;
    font-size: 18px;
  }
  .yp_z_li .d1 .d1_play{
    float: left;
  }
  .yp_z_li .d2{
    padding-left: 0;
  }
  
  .payv_d2 label+label{
    margin-left: 0;
  }
  .payv_d2{
    align-items: start;
  }
  .pay_select{
    width: 150px;
    align-items: start;
    flex-direction: column;
  }
}

#menu-button+#menu-button {
  display: none;
}

@media screen and (min-width: 768px) {
  .news_bg, .footer {
    min-width: 1200px;
  }
  .headbg, .banner_box {
    min-width: 1200px;
  }
  #cssmenu li:hover {
    background: #009788;
  }
  #cssmenu>ul>li {
    border-left: 1px solid #009788;
  }
  #cssmenu>ul>li:last-child {
    border-right: 1px solid #009788;
  }
  #cssmenu li:hover>a, #cssmenu li:hover>p {
    color: #fff;
  }
}


.fwb_box {
  /* padding: 10px; */
}

.fwb_box h1,.fwb_box h2,.fwb_box h3,.fwb_box h4,.fwb_box h5,.fwb_box h6{
  font-weight:bold;
}

.fwb_box img {
  height: auto;
  max-width: 100%;
}

.my_r .add_shrmsg {
  font-size: 18px;
  color: #333;
}

.m-style {
  display: inline-block;
  width: auto;
  margin: 0 auto 10px;
}

.m-style .thisclass a {
  background: #BA282B;
  color: #fff;
  border: 1px solid #BA282B;
}

.m-style a:hover {
  color: #fff;
  background: #BA282B;
}

.oh1 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  /* padding: 0 10px; */
}

.not-select{
  -moz-user-select:none; /*火狐*/
  -webkit-user-select:none; /*webkit浏览器*/
  -ms-user-select:none; /*IE10*/
  -khtml-user-select:none; /*早期浏览器*/
  user-select:none;
}